[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.SetPalette

Sets the value for the Palette property.

## Declaration

Source position: graphics.pp line 820

`protected procedure TGraphic.SetPalette(`
`Value: HPALETTE`
`); virtual;`

## Arguments

`Value` |  | New value for the property.

## Description

SetPalette is an empty implementation in TGraphic.

## See also

TGraphic.Palette |  | Handle to the color palette used in image data.